@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');

* {
  font-family: 'Didact Gothic', 微軟正黑體;
  box-sizing: border-box;
}


body, html {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  background-color: #ECEAE1;
  color: #333;
  font-size: 0px;
}

.contenteditable a {
  text-decoration: none;
  color: #333;
}

.contenteditable {
  width: 100%;
  max-width: 1366px;
  position: relative;
  left:50%;
  transform: translateX(-50%);
}

.sliderpic {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5% 0;
}

.slider_img {
  width: 30%;
  height: auto;
  position: relative;
  border: 5px solid #fff;
  border-radius: 10px;
  margin: 10px -3px;
}
.slider_img img {
  width: 100%;
}

.slider_img:nth-child(1) {
  transform: rotate(-3deg);
}

.slider_img:nth-child(2) {
  z-index: 1;
  top: -10px;
  overflow: hidden;
}

.slider_img:nth-child(3) {
  transform: rotate(3deg);
}

.topictxt {
  position: relative;
}
.topictxt H1 {
  font-size: 60px;
  color: #333;
  text-align: center;
  margin: 0;
}
.topictxt span {
  font-size: 40px;
  font-weight: 500;
  color: #333;
  text-align: center;
  margin: 0;
}

.button {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  font-size: 30px;
  margin: 2% 0;
  background-color: #E8B25D;
  border: solid 3px #fff;
  border-radius: 10px;
  color: #333;
  display: inline-block;
  padding: 8px 8%;
}

.scroll {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  width: 40px;
  height: 40px;
  background-image: url("https://hekuanghome.com/wp-content/uploads/2019/10/scroll.svg");
  background-repeat: no-repeat;
  background-size: cover;
  margin: 3% 0;
}

.sectxt {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  position: relative;
  font-size: 52px;
  display: inline-block;
  border-bottom: solid 15px #42AB91;
  padding: 0;
}

.program {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
}
.pro{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 5%;
}
.showpic {
  margin: 0;
}
.showpic img{
  width: 100%;
}

.area {
  position: relative;
  font-size: 24px;
  color: #333;
  font-weight: 500;
  box-sizing: border-box;
  padding-left:5%;
}

.toparea {
  width: 50%;
  padding: 10px 10px 0;
  border-bottom: solid 5px #7281AC;
}

.text_con {
  font-size: 18px;
  padding: 10px;
}


.col2 {
  position: relative;
  width: 40%;
  height: auto;
  border: solid 1px;
  box-sizing: border-box;
  margin: 0 2%;
  padding: 0;
}
.col2 img {
  width: 100%;
  height: auto;
}
.col2 .pro_txt {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 24px;
  display: inline;
  color: #333;
  text-shadow: -2px 0px #ECEAE1, 0px 2px #ECEAE1, 2px 0px #ECEAE1, 0px -2px #ECEAE1;
  border-bottom: solid 4px #E8B25D;
  margin-left: 10px;
}
.col2 H6 {
  font-size: 16px;
  text-align: right;
  margin: 5px 5px 0 0;
}
.col2 H4 {
  font-size: 18px;
  text-align: right;
  margin: 5px 5px 0 0;
}
.col2 H4 span {
  color: #C1272D;
  font-size: 30px;
  font-weight: 900;
}
.col-6{
  width: 50%;
}
.actbtn {
  width: 75%;
  height: auto;
  position: relative;
  left: 50%;
  transform: translate(-50%);
  font-size: 18px;
  color: #ECEAE1;
  background-color: #7281AC;
  padding: 10px;
  margin: 5% 0;
  text-align: center;
  border-radius: 10px;
}

.product {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  position: relative;
  width: 100%;
}
.product ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
}

.col4 {
  position: relative;
  width: 20%;
  height: auto;
  border: solid 1px;
  box-sizing: border-box;
  margin: 2%;
  padding: 0;
}
.col4 img {
  width: 100%;
  height: auto;
}
.col4 .pdt_txt {
  position: relative;
  font-size: 18px;
  text-align: right;
  color: #333;
  text-shadow: -2px 0px #ECEAE1, 0px 2px #ECEAE1, 2px 0px #ECEAE1, 0px -2px #ECEAE1;
  margin: 0 5px 0 0;
}
.col4 H6 {
  text-align: right;
  font-size: 16px;
  margin: 5px 5px 0 0;
  float: right;
}
.col4 H4 {
  font-size: 18px;
  text-align: right;
  margin: 5px 5px 0 0;
  clear: both;
}
.col4 H4 span {
  color: #C1272D;
  font-size: 30px;
  font-weight: 900;
}

.case {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  position: relative;
  width: 100%;
}
.case ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0;
}


.col-3 {
  position: relative;
  width: 25%;
  height: auto;
  box-sizing: border-box;
  display: inline-block;
  padding: 0 2%;
  vertical-align: top;
}
.col-3 img {
  width: 100%;
  height: auto;
  border: solid 2px #333;
  border-radius: 15px;
}
.col-3 .mark {
  width: 5%;
  height: auto;
  border: none;
  border-radius: 0;
  margin: 10px;
}
.col-3 .case_txt {
  font-size: 18px;
}
.col-3 a {
  text-decoration: none;
  color: #333;
}

.btn {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.btn li {
  width: 25%;
  height: auto;
  display: inline-block;
  font-size: 30px;
  font-weight: 900;
  text-align: center;
  padding: 10px 50px;
  border: solid 1px #333;
  margin: 5% 2%;
}
.btn li:nth-child(1) {
  background: #7281AC;
  color: #ECEAE1;
}
.btn li:nth-child(2) {
  background: #E8B25D;
  color: #333;
}

.about {
  color: #ECEAE1;
  background-image: url(./img/about_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.about ul {
  display: flex;
  justify-content: center;
  margin: 5% 0;
}
.about ul li {
  width: 20%;
  height: auto;
  margin: 0 2%;
}
.about ul li img {
  width: 50%;
  height: auto;
  position: relative;
  left: 50%;
  transform: translate(-50%);
  display: block;
  padding: 10px;
}
.about ul li txt {
  font-size: 18px;
  color: #ECEAE1;
  display: flex;
  justify-content: center;
  margin: 5% 0 15% 0;
}

.contact {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  width: 90%;
}

.frame {
  width: 100%;
  height: auto;
  display: flex;
  margin-bottom: 5%;
}
.frame iframe {
  width: 50%;
  height: 300px;
  border: 0;
  frameborder: 0;
  allowfullscreen: true;
  margin-right: 10px;
}

.info {
  position: relative;
  display: inline;
  width: 50%;
  padding: 0;
  margin-left: 10px;
}
.info ul {
  padding: 0;
}
.info li {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 3% 0;
}

.icon {
  width: 10%;
  height: auto;
  display: flex;
}

.info_txt {
  display: flex;
  font-size: 18px;
  color: #333;
  margin-left: 15px;
}

.social {
  width: 100%;
  height: auto;
  padding: 0;
  margin-top: 5%;
}
.social ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.social li {
  padding: 0;
  width: 33%;
}
.social img {
  width: 20%;
  height: auto;
}
.social txt {
  font-size: 16px;
  margin-left: 5px;
}

.copy {
  text-align: center;
  font-size: 14px;
  color: #333;
}

@media screen and (min-width: 576px) and (max-width: 768px) {

  .topictxt H1 {
    font-size: 52px;
  }
  .topictxt span {
    font-size: 30px;
  }

  .md-col-1 {
    position: relative;
    width: 40%;
    height: auto;
    border: solid 1px;
    box-sizing: border-box;
    margin: 5% 2%;
    padding: 0;
  }

  .md-col-2 {
    position: relative;
    width: 40%;
    height: auto;
    box-sizing: border-box;
    margin: 5% 2%;
    padding: 0;
  }
  .md-col-12{
    width: 100%;
  }
  .pro{
    display: block;
  }
  .area{
    padding: 0;
  }
  .col-3:nth-child(4) {
    display: inline-block;
  }

  .btn {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
  }
  .btn li {
    width: 40%;
    height: auto;
    padding: 10px;
    margin: 0 2% 5% 2%;
  }

  .about ul li img {
    width: 80%;
    height: auto;
  }

  .frame {
    width: 100%;
    height: auto;
    display: inline-block;
  }
  .frame iframe {
    width: 100%;
    height: 300px;
  }
}
@media screen and (max-width: 575px) {
  .rwd-section {
    background-image: url(./img/img_6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .sliderpic {
    display: none;
  }

  .logo {
    font-size: 30px;
    color: #42AB91;
    padding: 25px 0;
    text-align: center;
  }

  .head label {
    display: block;
    color: #ECEAE1;
    background-color: #42AB91;
  }

  .topictxt H1 {
    font-size: 40px;
    padding-top: 10%;
    color: #ECEAE1;
  }
  .topictxt span {
    font-size: 24px;
    color: #ECEAE1;
  }

  .scroll {
    background-image: url("https://hekuanghome.com/wp-content/uploads/2019/10/scroll.svg");
  }

  .button {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
    margin: 10% 0;
    padding: 8px 10%;
  }

  .sectxt {
    font-size: 30px;
  }

  .sm-col-1 {
    width: 80%;
    height: auto;
    margin: 5% 0;
    padding: 0;
  }

  .md-col-1 {
    position: relative;
    width: 40%;
    height: auto;
    border: solid 1px;
    box-sizing: border-box;
    margin: 5% 2%;
    padding: 0;
  }

  .sm-col-2 {
    position: relative;
    width: 40%;
    height: auto;
    box-sizing: border-box;
    margin: 5% 2%;
    padding: 0;
  }
  .sm-col-2 .pdt_txt {
    font-size: 14px;
  }
  .sm-col-2 H6 {
    font-size: 14px;
  }
  .sm-col-2 H4 {
    font-size: 14px;
  }
  .sm-col-2 H4 span {
    font-size: 18px;
  }

  .sm-col-12{
    width: 100%;
  }
  .pro{
    display: block;
  }
  .toparea{
    width: 100%;
  }
  .area{
    padding: 0;
  }
  .btn {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
  }
  .btn li {
    width: 40%;
    height: auto;
    padding: 10px;
    font-size: 18px;
    margin: 0 2% 5% 2%;
  }

  .about ul li img {
    width: 80%;
    height: auto;
  }

  .frame {
    width: 100%;
    height: auto;
    display: inline-block;
  }
  .frame iframe {
    width: 100%;
    height: 400px;
  }
}

